Differences between revisions 80 and 83 (spanning 3 versions)
Revision 80 as of 2008-06-12 10:22:49
Size: 2144
Editor: ?goneri
Comment:
Revision 83 as of 2008-06-12 13:04:01
Size: 1738
Editor: ?goneri
Comment:
Deletions are marked like this. Additions are marked like this.
Line 19: Line 19:
|| gmult || http://mentors.debian.net/debian/pool/main/g/gmult/gmult_5.4-1.dsc || New upstream release. || ||
|| adonthell-data || http://mentors.debian.net/debian/pool/main/a/adonthell-data/adonthell-data_0.3.4.cvs.20080529-1.dsc || Take maintainership and new snapshot || ||
Line 24: Line 22:
|| xdigger || http://mentors.debian.net/debian/pool/main/x/xdigger/xdigger_1.0.10-12.dsc || New Debian revision || Gonéri ||

This is the list of packages which the games team have prepared for upload to Debian, but are awaiting a sponsor.

Sponsorees, you have to give a link to proper .dsc file (please keep it up to date, if you upload a new revision)

The package should be:

  • lintian clean

  • pbuilder clean

  • signed with a gnupg key(debsign package_version.dsc)

The package must not

  • contain UNRELEASED as a distribution

You might want to subscribe to this page, to get notified if a sponsor adds a comment to your package.

package name

dsc URL

comments

Assign To

the_funny_example_game

http://mentors.debian.net/....

Fixes RC Bugs #123, #456, Fixes important Bug #567; New Upstream

Super Totor

silvertree

http://mentors.debian.net/debian/pool/main/s/silvertree/silvertree_0.2.1+svn652-1.dsc

New package. Possibly not worth having in the archive?

Gonéri: FTBFS, can't find QT4 during ./configure

lordsawar

http://mentors.debian.net/debian/pool/main/l/lordsawar/lordsawar_0.0.9-1.dsc

New upstream release

Gonéri: missing changelog entry about lordsawar-tile-editor.6 and lordsawar-tile-editor.desktop. fr.po must be dropped

libsfml

http://mentors.debian.net/debian/pool/main/l/libsfml/libsfml_1.2-2.dsc

Fixing build errors on g++ 4.3

libcsfml

http://mentors.debian.net/debian/pool/main/l/libcsfml/libcsfml_1.2-1.dsc

New Package, depends on libsfml in NEW

python-sfml

http://mentors.debian.net/debian/pool/main/p/python-sfml/python-sfml_1.2-1.dsc

New Package, depends on libsfml in NEW

If you sponsor the package, please remove the line from this table.